Subject: Re: bug#36632: ungoogled-chromium needs font-gnu-freefont-ttf

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 21 Aug 2019 22:38:33 +0200

Hi Martin,

> So i got a chance to dig into this a bit. chromium needs a ttf font and
> there are no fonts installed yet, so defaintly not a stale cache issue.
> Chrome is crashing here
> https://chromium.googlesource.com/chromium/src/+/master/ui/gfx/platform_font_skia.cc#97
> Its using fontconfig i think. I have no idea how to get chromium to read
> fonts from a custom path.

Can we arrange for a default font to be returned by fontconfig?  Perhaps
the fix is not needed in Chromium but in fontconfig or our profile hooks?

-- 
Ricardo